## pep8-naming 0.3.3

=== debian/changelog ===
pep8-naming (0.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <debian@danielstender.com>  Wed, 01 Jul 2015 10:49:42 +0200

pep8-naming (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #788234).

 -- Daniel Stender <debian@danielstender.com>  Wed, 24 Jun 2015 19:05:38 +0200
