## pep8-naming 0.4.1

=== debian/changelog ===
pep8-naming (0.4.1-4) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat level to 11.
  * d/control:
    + Bump Standards-Version to 4.1.3, no changes needed.
    + Set Rules-Requires-Root:no.
  * d/copyright: Use HTTPS in the Format field.
  * Add patch from Ubuntu (Michael Hudson-Doyle) to usee raw strings in regexps
    and avoid DeprecationWarnings with Python 3.6.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 28 Jan 2018 12:08:59 +0100

pep8-naming (0.4.1-3) unstable; urgency=medium

  * Merge to unstable.
  * Bump Standards-Version to 4.0.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 21 Jun 2017 07:45:46 +0800

pep8-naming (0.4.1-3~exp1) experimental; urgency=medium

  * Change Uploaders to ChangZhuo Chen (Closes: #863362).
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 30 May 2017 13:32:26 +0800

pep8-naming (0.4.1-2) unstable; urgency=medium

  * Set up DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Thu, 30 Jun 2016 14:28:55 +0200

pep8-naming (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + put team into Maintainer field (for unconfirmed team uploads).
    + updated uploader email address.
    + bumped standards to 3.9.8 (no changes needed).
  * deb/copyright:
    + updated Source (package moved to gihub.com/PyQCA).
    + added .gitignore to Files-Excluded.
    + expanded copyright spans, updated email address.
  * deb/rules:
    + set up build time testing.
    + added override for dh_installchangelogs.
  * deb/watch:
    + watch Github releases.
  * Removed deb/gbp.conf (not needed anymore).

    [ Ondřej Nový ]
  * Fixed VCS URL (https).

 -- Daniel Stender <stender@debian.org>  Wed, 29 Jun 2016 12:31:00 +0200
