=== debian/control ===
Source: pep8-naming
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/flintwork/pep8-naming
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pep8-naming.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pep8-naming.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pep8-naming
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Recommends: python-flake8
Description: check for PEP 8 naming conventions (flake8 plugin for Python2)
 The PEP 8 recommendation is a style guide for Python code. This plugin for
 flake8 checks whether the naming conventions of PEP 8 have been commplied
 with. However written as plugin for flake8, some tools make independent use
 of the module.
 .
 This package contains the module for Python2.

Package: python3-pep8-naming
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: python3-flake8
Description: check for PEP 8 naming conventions (flake8 plugin for Python3)
 The PEP 8 recommendation is a style guide for Python code. This plugin for
 flake8 checks whether the naming conventions of PEP 8 have been commplied
 with. However written as plugin for flake8, some tools make independent use
 of the module.
 .
 This package contains the module for Python3.
