=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,13 @@
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
 
+override_dh_auto_test:
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=. {interpreter} run_tests.py" dh_auto_test
+
 override_dh_installdocs:
 	dh_installdocs -A README.rst
 
-override_dh_auto_test:
+override_dh_installchangelogs:
+	sed -n '/'Changes'/,//p' README.rst > .pybuild/changelog
+	dh_installchangelogs -A .pybuild/changelog
+
