=== debian/tests/control ===
Tests: python-pep8-naming
Depends: python-all

Tests: python3-pep8-naming
Depends: python3-all
