## pep8-naming 0.9.1

=== debian/changelog ===
pep8-naming (0.9.1-1) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Håvard Flaget Aasen ]
  * Bump dh to 12
  * Remove autopkgtest for python2
  * Update autopkgtest. closes: #922325
  * Add salsa CI
  * Fix spelling error in description
  * Update PYTHONPATH in d/rules
  * New upstream version 0.9.1

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 18 Dec 2019 22:37:28 +0100

pep8-naming (0.8.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Drop Python2 support.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 06 Feb 2019 16:45:52 +0800
