=== debian/control ===
Source: pep8-naming
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-flake8-polyfill,
               python3-setuptools,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/flintwork/pep8-naming
Vcs-Git: https://salsa.debian.org/python-team/modules/pep8-naming.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pep8-naming

Package: python3-pep8-naming
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: python3-flake8
Description: check for PEP 8 naming conventions (flake8 plugin for Python3)
 The PEP 8 recommendation is a style guide for Python code. This plugin for
 flake8 checks whether the naming conventions of PEP 8 have been complied
 with. However written as plugin for flake8, some tools make independent use
 of the module.
 .
 This package contains the module for Python3.
