## pep8-naming 0.10.0

=== debian/changelog ===
pep8-naming (0.10.0-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.10.0
  * Update Standards-Version to 4.5.0
  * autopkgtest, test supported python3 versions

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 21 Apr 2020 20:17:20 +0200
