=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-flake8-polyfill,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/flintwork/pep8-naming
 Vcs-Git: https://salsa.debian.org/python-team/modules/pep8-naming.git
