=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/pep8-naming-$1.tar.gz/" \
https://github.com/PyCQA/pep8-naming/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
