## pep8-naming 0.14.1

=== debian/changelog ===
pep8-naming (0.14.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.14.1
  * Drop dependency on python3-flake8-polyfill
  * Add dependency on python3-flake8
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 14:34:02 +0100

pep8-naming (0.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Håvard Flaget Aasen ]
  * d/watch:
    - Update URI to GitHub.
    - Bump to version 4.
  * Update standards version to 4.6.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 17:46:16 -0400
