=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: pep8-naming
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-flake8-polyfill,
+               python3-flake8,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/flintwork/pep8-naming
-Vcs-Git: https://salsa.debian.org/python-team/modules/pep8-naming.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pep8-naming
+Vcs-Git: https://salsa.debian.org/python-team/packages/pep8-naming.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pep8-naming
 
 Package: python3-pep8-naming
 Architecture: all
