=== debian/tests/control ===
Tests: python3-pep8-naming
Depends: python3-all, @
