=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/pep8-naming-$1.tar.gz/" \
https://github.com/PyCQA/pep8-naming/tags (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
